﻿@{
    ViewData["Title"] = "Accueil";
    var error = TempData["Error"] as string;
    var mail = TempData["mail"] as string;
    var ListSondages = new List<AuthnData.Classes.Sondages>();
}
    @if(!string.IsNullOrEmpty(error))
    {
        if (string.IsNullOrEmpty(mail))
        {
            <h2 class="alert-danger" style="padding:20px;">@error</h2>
        }
        else
        {
            <h2 class="alert-danger" style="padding:20px;">@error <a asp-controller="Home" asp-action="Activation" asp-route-mail="@mail">cliquez ici</a> pour renvoyer le mail de confirmation.</h2>
        }
    }
    <div class="text-center">
        <h1>Bienvenue</h1>
        <hr>
        <p class="h5">Bonjour et bienvenue sur <a>Poll Hub</a>, un projet étudiant réalisé en C# grace à ASP dotnet. <br>Ce site a été mis en ligne uniquement à des fins de présentation<br>A cet effet il ne sera en ligne que juqu'à Fevrier 2022</p>
        <br>
        <p class="h5">Ce site est le <a>HUB</a> pour vos sondages d'opinions, vous pourrez facilement retrouver et gérer vos sondage et les sondages auxquels vous avez participé.</p>
        <hr>
        @if(!User.Identity.IsAuthenticated) {
        <p>Vous pouvez utiliser ce site comme démo</p><p>Créez vous un compte ou connectez vous pour démarer:</p>
            <a class="btn colored-buttons" asp-controller="Login" asp-action="Register">S'inscrire</a>
            <a class="btn colored-buttons" asp-controller="Login" asp-action="Login">Se connecter</a>
        }
    </div>
    
